.mu__table .mu__img{
  padding-bottom: 2px;
 /*表の中の画像のpadding*/
}

.scroll-height .mu__table {
  overflow-y: scroll;
  max-height: 450px;
  /*縦スクロール*/
}
body.has-progress .scroll-height .mu__table--fix-top .mu__table--row1 th, .scroll-height .filter-input + .mu__table--fix-top .mu__table--row1 th{
  top: 0;
  /*縦スクロールバグ修正*/
  /*どっか崩れてたらごめん*/
}
.menu__head strong.mu__h-middle{
  background-image: none;
  border-left: solid #c8c8c8;
/*左メニュー中見出し*/
}
.filter-input button{
  border-radius: 0;
  background: #eee;
/*絞り込み虫眼鏡*/
}
.filter-input a{
  border-radius: 0;
}
.filter-input input[type="text"]{
  box-shadow: none;
}
.filter-input{
  margin: 5px 0;
}
.wiki-search .btn_blue span {
  background-repeat: no-repeat;
  margin: 2px 0 0 3px;
/*pc*/
}
/*絞り込みボタン*/
.menu table td {
  padding: 0;
  border: none;
}
.menu table td img{
  margin: 0;
}
.menu table {
  max-width: none;
/*pc*/
}
/*左サイドメニュー表修正*/
.pic-flex p{
  display: flex;
  margin: 0;
}
.pic-flex .mu__table table tr:nth-child(2n) td {
  display: flex;
}
.pic-flex .mu__table table tr:nth-child(2n+1) td{
  display: flex;
}
/*画像並列*/

.mu__wikidb-list .mu__table img{
  height: auto;
/*DB表の高さ節約*/
}